## fvs 0.3.4

=== debian/changelog ===
fvs (0.3.4-1) unstable; urgency=medium

  * Initial release (Closes: #1110499)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Thu, 07 Aug 2025 07:37:51 +0330
