=== debian/control ===
Source: fvs
Section: utils
Priority: optional
Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-setuptools
Standards-Version: 4.7.2
Homepage: https://github.com/mirkobrombin/FVS
Vcs-Browser: https://salsa.debian.org/amin_modaresi/fvs
Vcs-Git: https://salsa.debian.org/amin_modaresi/fvs.git

Package: fvs
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: File Versioning System
 FVS is a simple file versioning system that helps you track changes to your
 files.
 .
 It allows you to save snapshots (versions) of your files, restore previous
 versions, and compare changes between versions.
 .
 It's designed to be lightweight and easy to use,
 especially for personal file management.
 .
 This is a dependency of GNOME Bottles but also can be used alone.
