=== debian/watch ===
version=4
https://github.com/mirkobrombin/FVS/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
